@charset "UTF-8";

.dl-content{
	width:726px;
	padding:10px;
	margin-left:0px;
}

.dl-content img{
	margin:10px;
}

.dl-content ol {
	list-style-type:decimal;
	padding:0 0 1em 3em;
}

.dl-content ul {
	list-style-type:disc;
	padding:0 0 1em 3em;
}

.dl-content li{
	padding:0 0 0.5em 0;
}

.common-dl table{
	border-collapse:separate;
	border: 1px solid #d3d3d3;
}

.common-dl tr{
	border: 1px solid #d3d3d3;
}

.common-dl td{
	border: 1px solid #d3d3d3;
}

.topic {
	font-size: 16px;
	font-weight: bold;
}

.topic-blue {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #003399;
}


